.nav-link {
  font-family: Red Hat Display;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  color: var(--base-black-100, #222325);
  font-feature-settings: 'clig' off, 'liga' off;
}

.nav-link:hover {
  color: #BB8A41;
}

.btn1 {
  display: flex;
  padding: 12px 24px;
  justify-content: center;
  align-items: center;
  gap: 4px;
  border: 1px solid transparent;
  background: var(--base-white-100, #FFF);
  color: var(--base-black-100, #222325);
  text-align: center;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  border-radius: 0px;
}

.btn2 {
  display: flex;
  padding: 16px 32px;
  justify-content: center;
  align-items: center;
  gap: 4px;
  background: var(--Button-color-2, #BB8A41);
  color: var(--base-white-100, #FFF);
  text-align: center;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  border: 1px solid hsla(36, 48%, 49%, 1);
  border-radius: 0px;
}

.btn1:hover {
  color: var(--base-black-100, #222325);
  background-color: var(--base-white-100, #FFF);
  border: 1px solid var(--base-black-30, #EDEDEE);
}

.btn1-check:checked + .btn1, .btn1.active, .btn1.show, .btn1:first-child:active, :not(.btn1-check) + .btn1:active {
  color: var(--base-black-100, #222325);
  background-color: var(--base-white-100, #FFF);
  border: 1px solid var(--base-black-30, #EDEDEE);
}

.btn3:hover {
  color: var(--base-black-100, #222325);
  background-color: var(--base-white-100, #FFF);
  border: 1px solid var(--base-black-30, #EDEDEE);
}

.btn3-check:checked + .btn3, .btn3.active, .btn3.show, .btn3:first-child:active, :not(.btn3-check) + .btn3:active {
  color: var(--base-black-100, #222325);
  background-color: var(--base-white-100, #FFF);
  border: 1px solid var(--base-black-30, #EDEDEE);
}

.btn2:hover {
  color: var(--base-white-100, #FFF);
  background-color: var(--Button-color-2, #BB8A41);
  border: 1px solid var(--base-black-30, #EDEDEE);
}

.btn2-check:checked + .btn2, .btn2.active, .btn2.show, .btn2:first-child:active, :not(.btn2-check) + .btn2:active {
  color: var(--base-white-100, #FFF);
  background-color: var(--Button-color-2, #BB8A41);
  border: 1px solid var(--base-black-30, #EDEDEE);
}

.custom-outline-btn {
  border: 1px solid #BB8A41 !important;
  color: #BB8A41 !important;
  font-weight: 500;
  font-size: 16px;
  padding: 9px !important;
}

.bgimage {
  background-image: url('../img/clipboard-image-2.png');
  background-repeat: no-repeat;
  background-position: right top;
  background-attachment: scroll;
  background-size: contain;
}

.bgimage5 {
  background-image: url('../img/image24.png');
  background-repeat: no-repeat;
  background-position: right;
  background-attachment: scroll;
  background-size: cover;
}

.bgimage2 {
  background-image: url('../img/Pattern.png');
  background-repeat: no-repeat;
  background-position: left bottom;
  background-attachment: scroll;
  background-size: contain;
}

.bgimage4 {
  background-image: url('../img/image23.png');
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: scroll;
  background-size: cover;
}

.bgimage44 {
  /* background-image: url('../img/bg3.png'); */
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: scroll;
  background-size: cover;
  background-color: #F8F8F8;
}

.bgimage45 {
  background-image: url('../img/bg5.png');
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: scroll;
  background-size: cover;
}

.bgimage46 {
  background-image: url('../img/clipboard-image-38.png');
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: scroll;
  background-size: cover;
}

.bgimage3 {
  background-image: url('../img/clipboard-image-16.png');
  background-repeat: no-repeat;
  background-position: right;
  background-attachment: scroll;
  background-size: contain;
}

h1 {
  color: #000;
  text-align: right;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  /*font-size: 36px;*/
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  letter-spacing: 1.1px;
}

.h1col {
  padding-right: 10px;
}

.s1p {
  color: #575757;
  text-align: right;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 20px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  letter-spacing: 1.1px;
}

.divsearch {
  display: flex;
  justify-content: start;
  align-items: stretch;
  border-radius: 8px;
  border: 2px solid var(--base-black-100, #222325);
  background: var(--base-white-100, #FFF);
  padding: 15px;
  /* gap: 6px; */
}

.carddiv {
  display: flex;
  width: 100%;
  height: 100%;
  padding: 24px;
  align-items: center;
  gap: 16px;
  flex-shrink: 0;
  border: 1px solid #BB8A41;
  transition: border-color 0.3s ease-in-out;
  background-color: #FFFFFF;
}

.carddiv:hover {
  border: 1px solid #8F6220;
  box-shadow: 0 0 5px rgba(143, 98, 32, 0.5);
}

.carddivcomp {
  background-color: #FFFFFF;
  transition: border-color 0.3s ease-in-out;
}

.carddivcomp:hover {
  border: 1px solid #8F6220;
  box-shadow: 0 0 5px rgba(143, 98, 32, 0.5);
}

.pcard {
  color: var(--base-black-100, #222325);
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 500;
  line-height: 32px;
}

.plink {
  color: var(--base-black-100, #222325);
  text-align: center;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 32px;
}

.card1 {
  width: 353px;
  /* height: 477px; */
  flex-shrink: 0;
  border-radius: 0px;
  border: 1px solid #BB8A41;
  background: #FFFFFF;
}

.smallimg {
  border-radius: 10px;
  border: 1px solid #F2F2F2;
}

.ponline {
  /* color: #4CAF50; */
  font-family: Red Hat Display;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.ponline2 {
  color: #000;
  font-family: Red Hat Display;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.pdiv {
  width: 64.296px;
  height: 28px;
  flex-shrink: 0;
  background: #FBF4EC;
  margin-right: 10px;
  color: #DBAA72;
  text-align: center;
  font-family: Red Hat Display;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.picons {
  color: #000;
  font-family: Red Hat Display;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.pproject {
  border: 1px solid rgba(255, 255, 255, 0.50);
  background: #10004B;
  width: 100px;
  height: 35px;
  flex-shrink: 0;
  color: #FFF;
  font-family: Red Hat Display;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}


.divlogo {
  width: auto;
  height: 183px;
  flex-shrink: 0;
  color: #000;
  text-align: center;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-right: 20px;
  letter-spacing: 1.1px;
}

.divlogo img {
  height: 100%;
  width: auto;
  object-fit: fill;
}

.startup {
  color: var(--base-black-60, #7A7B7C);
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px;
}

.startuph1 {
  color: var(--base-black-100, #222325);
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 48px;
  font-style: normal;
  font-weight: 800;
  line-height: 72px;
  letter-spacing: 1.1px;
  align-self: stretch;
}

.startup1 {
  color: #000;
  text-align: center;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 26px;
}

.startup11 {
  color: #000;
  text-align: left;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.startup2 {
  color: #000;
  text-align: center;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
}

.startupcard {
  display: flex;
  width: 544px;
  min-height: 226px;
  padding: 32px;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  flex-shrink: 0;
  border-radius: 8px;
  border: 2px solid var(--base-black-100, #222325);
  background: var(--base-black-10, #FBFBFB);
  margin: 0 auto;
}

.getstartedcard {
  height: 100%;
  width: 100%;
  padding: 40px;
  border-radius: 0;
  border: 1px solid #575757; 
  box-shadow: 8px 8px rgba(187, 138, 65, 0.4);
}

.getstartedcard h1 {
  font-size: 60px;
}

/* .cardcom {
  border-radius: 8px;
  border: 1px solid var(--base-black-100, #222325);
  background: var(--base-black-10, #FBFBFB);
  box-shadow: 4px 4px 0px 0px #222325;
} */
.cardcom {
  border-radius: 0px;
  border: 1px solid #DDDDDD;
  background: #ffffff;
}

.imgcom {
  width: 40px;
  border-top-left-radius: 50px;
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
  border-bottom-left-radius: 50px;
}

.accordion-button:not(.collapsed) {
  color: #222325;
  background-color: var(--bs-accordion-bg);
  box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
}

.accordion-button:focus {
  z-index: 3;
  border-color: var(--bs-accordion-btn-focus-border-color);
  outline: 0;
  box-shadow: var(--bs-accordion-btn-focus-box-shadow);
}

.accordion {
  --bs-accordion-color: #212529;
  --bs-accordion-bg: rgba(0,0,0,0);
  --bs-accordion-transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out,border-radius 0.15s ease;
  --bs-accordion-border-color: var(--bs-border-color);
  --bs-accordion-border-width: 0px;
  --bs-accordion-border-radius: 0.375rem;
  --bs-accordion-inner-border-radius: calc(0.375rem - 1px);
  --bs-accordion-btn-padding-x: 1.25rem;
  --bs-accordion-btn-padding-y: 1rem;
  --bs-accordion-btn-color: #212529;
  --bs-accordion-btn-bg: var(--bs-accordion-bg);
  --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  --bs-accordion-btn-icon-width: 1.25rem;
  --bs-accordion-btn-icon-transform: rotate(-180deg);
  --bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;
  --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%230c63e4'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  --bs-accordion-btn-focus-border-color: #86b7fe;
  --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
  --bs-accordion-body-padding-x: 1.25rem;
  --bs-accordion-body-padding-y: 1rem;
  --bs-accordion-active-color: #000000;
  --bs-accordion-active-bg: rgba(231,241,255,0);
}

.faqscard {
  border: 2px solid rgb(0,0,0);
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
  box-shadow: 10px 10px rgba(187,138,65,0.57);
}

.alink {
  color: var(--base-black-60, #7A7B7C);
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px;
  text-decoration-line: underline;
}

.pyellow {
  color: var(--Main-Color, #AC7B41);
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: 32px;
  margin-bottom: 50px;
}

.ptext1 {
  color: #6C6C6C;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 24px;
  font-style: normal;
  font-weight: 300;
  line-height: 32px;
}

.ptext1b {
  color: #6C6C6C;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 32px;
}

.ptext2b {
  color: #000;
  text-align: center;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 26px;
  font-style: normal;
  font-weight: 600;
  line-height: 32px;
  margin-bottom: 0px;
}

.ptext2c {
  color: #6C6C6C;
  text-align: center;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 22px;
  font-style: normal;
  font-weight: 300;
  line-height: 32px;
}

.stext {
  color: #6C6C6C;
  text-align: center;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px;
}

.div2 {
  background: #FFE0BB;
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  border-bottom-left-radius: 30px;
  padding: 24px;
}

.bfilters {
  color: var(--base-black-100, #222325);
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
}

.labelfilters {
  color: var(--base-black-100, #222325);
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

.labelno {
  color: var(--base-black-60, #7A7B7C);
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

.cb1 {
  width: 24px;
  height: 24px;
}

.displayfilter {
  display: inline-flex;
  height: 48px;
  padding: 14px 14px 14px 16px;
  justify-content: center;
  align-items: center;
  gap: 6px;
  flex-shrink: 0;
  border-radius: 8px;
  background: #EDEDEE;
}

.btndrop {
  display: flex;
  padding: 6px 12px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  border-radius: 36px;
  background: var(--base-black-30, #EDEDEE);
  border: none;
  color: #000000;
}

.dropdown1 {
  display: flex;
  padding: 6px 12px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  border-radius: 36px;
  border: 1px solid black;
}

.box1 {
  width: 48px;
  height: 48px;
  flex-shrink: 0;
  border-radius: 8px;
  background: #EDEDEE;
}

.box2 {
  display: flex;
  width: 48px;
  height: 48px;
  padding: 13px 0px 12px 0px;
  justify-content: center;
  align-items: center;
  border-radius: 8px;
  background: #A5A5A5;
}

.col3 {
  margin-right: 10px;
}

.cols4 {
  margin-top: 20px;
}

.input1 {
  width: 56px;
  height: 45px;
  flex-shrink: 0;
  border-radius: 10px;
  border: 1px solid #E9E9E9;
  background: #FFF;
  margin-left: 10px;
}

.numdiv {
  width: 280px;
  height: 45px;
  flex-shrink: 0;
  background-color: #f2f2f2;
  border: 2px solid #ebebeb;
  border-radius: 10px;
}

.divnum1 {
  width: 45px;
  height: 45px;
  background-color: #AC7B41;
  border-radius: 10px;
}

.divnum2 {
  width: 45px;
  height: 45px;
  background-color: #f2f2f2;
  border-radius: 10px;
}

.btn3 {
  width: 130px;
  height: 43px;
  flex-shrink: 0;
  border-radius: 25px;
  border: 2px solid #FFDDB5;
  background: #FFF;
  color: #000;
}

a {
  color: var(--bs-link-color);
  text-decoration: none;
}

.p24 {
  color: #000;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 32px;
}

.p24i {
  color: #000;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 24px;
  font-style: italic;
  font-weight: 400;
  line-height: 32px;
}

.p22 {
  color: #000;
  text-align: center;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px;
  text-decoration-line: underline;
}

.p22a {
  color: #000;
  text-align: left;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px;
}

.p20 {
  color: #000;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px;
}

.p20i {
  color: var(--base-black-100, #222325);
  text-align: center;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 20px;
  font-style: italic;
  font-weight: 600;
}

.h20 {
  padding-top: 20px;
}

.h10 {
  padding-top: 10px;
}

.pmap {
  padding-top: 20px;
  padding-bottom: 20px;
}

.mt40 {
  margin-top: 40px;
}

.tbox {
  display: flex;
  height: 50px;
  padding: 20px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  flex: 1 0 0;
  background: #FFF;
  border: 1px solid #575757;
  color: #000000;
}

.tbox::placeholder {
  color: #BBBBBB;
  font-family: 'Red Hat Display', sans-serif; /* Added fallback font */
}

.btn11:hover {
  color: #000000;
  background-color: #FFF;
  border-color: var(--bs-btn-hover-border-color);
}

.btn1-check:checked + .btn11, .btn11.active, .btn11.show, .btn11:first-child:active, :not(.btn11-check) + .btn11:active {
  color: #000000;
  background-color: #FFF;
  border-color: var(--bs-btn-active-border-color);
}

.p20-l1 {
  color: var(--base-black-60, #7A7B7C);
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
}

.p20-l2 {
  color: var(--base-black-60, #7A7B7C);
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px;
  text-decoration-line: underline;
}

.centered {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.p32 {
  color: var(--base-black-100, #222325);
  text-align: center;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 32px;
}

.regbutton {
  display: flex;
  width: 349px;
  height: 77px;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
  flex-shrink: 0;
  border-radius: 15px;
  background: var(--Main-Color, #AC7B41);
  color: var(--Light-Bg, #FFFBF5);
  text-align: center;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px;
  letter-spacing: 2px;
  border-style: none;
}

.regbutton2 {
  display: flex;
  padding: 10px 12px;
  align-items: center;
  gap: 10px;
  width: 100%;
  align-self: stretch;
  border-radius: 6px;
  background: var(--Secondary, #FFDDB5);
  color: #000;
  text-align: center;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px;
  letter-spacing: 2px;
  border-style: none;
  margin-top: 50px;
  text-align: center;
}

.regbutton3 {
    display: flex;
    padding: 10px 12px;
    align-items: center;
    gap: 10px;
    width: 100%;
    align-self: stretch;
    border-radius: 6px;
    background: var(--Secondary, #ffffff);
    color: #000;
    text-align: center;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: Red Hat Display;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: 2px;
    border-style: none;
    border: 1px solid black;
    margin-top: 50px;
    text-align: center;
  }

  .regbutton4 {
    display: flex;
    padding: 10px 12px;
    align-items: center;
    gap: 10px;
    width: 100%;
    align-self: stretch;
    border-radius: 6px;
    background: var(--Secondary, #ff0000);
    color: #000;
    text-align: center;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: Red Hat Display;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: 2px;
    border-style: none;
    border: 1px solid black;
    margin-top: 50px;
    text-align: center;
  }

.p18 {
  color: #000;
  text-align: center;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 20px;
  letter-spacing: 2px;
  margin-top: 20px;
}

.p28 {
  color: #000;
  text-align: center;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 1px;
}

.p25 {
  color: #000;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 25px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
}

.regcard {
  display: flex;
  width: 515px;
  height: 733px;
  padding: 50px;
  border-radius: 15px;
  background: rgba(255, 255, 255, 0.90);
}

.regselect {
  display: flex;
  width: 95px;
  height: 40px;
  padding: 10px 12px;
  justify-content: flex-end;
  align-items: center;
  gap: 8px;
  border-radius: 6px;
  border: 1px solid #000;
  background: var(--White, #FFF);
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  background-color: transparent;
  color: var(--Main-Color, #AC7B41);
  text-align: center;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 20px;
  font-style: italic;
  font-weight: 700;
  line-height: 32px;
  border-bottom: 4px solid #AC7B41;
  border-radius: 0px;
}

.nav-pills .nav-link {
  background: 0 0;
  border: 0;
  border-radius: var(--bs-nav-pills-border-radius);
  color: #000;
  text-align: center;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 32px;
}

.form-check-input:checked {
  background-color: #ac7b41;
  border-color: #ac7b41;
}

.p16 {
  color: var(--base-black-60, #7A7B7C);
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 16px;
  letter-spacing: 0.1px;
}

.otpcard {
  width: 50px;
  height: 50px;
  border-radius: 5px;
  background: #FFF;
  margin-right: 10px;
  text-align: center;
  border: 1px solid #575757;
}

.p16b {
  color: var(--base-black-100, #222325);
  text-align: center;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 32px;
}

.p16i {
  color: var(--base-black-100, #222325);
  text-align: center;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 16px;
  font-style: italic;
  font-weight: 500;
}

.p16brown {
  color: var(--Main-Color, #AC7B41);
  text-align: center;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 16px;
  font-style: italic;
  font-weight: 500;
  line-height: 21px;
}

.linediv, .linedivb {
  height: 2px;
  width: 50px;
  margin-bottom: 15px;
}

.linediv {
  background: #000;
}

.linedivb {
  background: #AC7B41;
}

.p16normal {
  color: var(--Black, #000);
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 21px;
}

.p15i {
  color: #575757;
  text-align: center;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 15px;
  font-style: italic;
  font-weight: 600;
  line-height: 21px;
}

.p14normal {
  color: var(--base-black-60, #7A7B7C);
  text-align: center;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
}

.p17 {
  color: var(--Black, #000);
  text-align: center;
  font-family: Red Hat Display;
  font-size: 17px;
  font-style: italic;
  font-weight: 600;
  line-height: 22px;
  letter-spacing: 2px;
  text-decoration-line: underline;
}

.p22white {
  color: var(--Light-Bg, #FFFBF5);
  text-align: center;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 10px;
}

.p20normal {
  color: var(--Gray, #575757);
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 16px;
  letter-spacing: 0.1px;
}

.innerdiv {
  display: flex;
  width: 80%;
  padding: 20px 50px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 15px;
  border-radius: 15px;
  background: rgba(255, 255, 255, 0.90);
}
.cursor-pointer {
  cursor: pointer;
}

/* event profile */
.side-event-profile-img img {
  width: 100%;
}
.side-event-box {
  display: flex;
}
.side-event-box img {
  width: 20%;
}
.compnay-event-profile img {
  float: left;
  width: 55px;
}
.compnay-event-profile p {
  font-weight: 600;
  font-size: 18px;
  line-height: 2.8;
  left: 13px;
  position: relative;
}
.row.time-location-con {
  color: #7f8c8d;
  font-size: 16px;
}
.row.time-location-con p {
  color: #000;
  font-weight: 600;
}
.share-now-con {
  border-right: 1px solid;
}
.share-now-con a {
  color: #000;
  margin-top: 7px;
  display: block;
}
button.btn-custom-primary {
  color: #000;
  background: #FFDDB5;
  border: none;
  width: 100%;
  padding: 8px 10px;
  font-weight: 600;
}
.nav-tabs {
   margin-top: 50px;
}
.custom-tabs .nav-tabs {
  justify-content: space-around;
  background: #FEF1E2;
  border: none;
}
.custom-tabs .nav-link {
  font-weight: 700;
  font-size: 18px;
  padding: 20px;
  width: 100%;
}
.custom-tabs .nav-link.active {
  background: #FEF1E2;
  border: none;
  border-bottom: 3px solid;
}
.custom-tabs li.nav-item {
  width: 25%;
}
.custom-tabs .tab-content {
  background: #FEF1E2;
  padding: 20px;
}
.annoucement-con {
  width: auto;
  border-bottom: 1px solid;
  margin: 10px 20px;
}
/* .annoucement-con p {
  margin-bottom: 5px;
  font-size: 18px;
} */
.annoucement-con .ann-date {
  font-size: 14px;
  font-style: italic;
  margin-bottom: 13px;
}
.annoucement-con .ann-title {
  color: #26211E;
  font-weight: 700;
  font-size: 20px;
}
img.floor-plan-img {
  max-width: 400px;
  margin: 0 auto;
  display: block;
}
.download-doc {
  width: 100%;
  position: relative;
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: left;
}
.download-doc button {
  border: none;
  border-radius: 5px;
  background: transparent;
  padding: 12px;
  font-weight: 600;
}
.comment-text {
  display: flex;
  width: 100%;
}
.comment-profile {
  width: 100px;
}
.comment-profile img {
  width: 60%;
  margin: 0 auto;
  display: block;
}
.comment-textarea {
  width: 90%;
}
.comment-textarea textarea {
  width: 100%;
  background: transparent;
  border: none;
  border-bottom: none !important;
  height: 40px;
  padding: 10px;
}
.comment-textarea textarea::placeholder {
  color: #BBBBBB;
}
.comment-display {
  margin-top: 60px;
}
.comment-pannel {
  background: #fff;
  border-radius: 0px;
  padding: 17px;
  margin-top: 10px;
  border: 1px solid #DDDDDD;
}
img.comment-pannel-profile {
  width: 50px;
  margin-right: 15px;
}
a.event-nav {
  display: block;
  width: 100%;
  height: 100%;
  /* position: absolute; */
  z-index: 10;
}

.disabled-button {
  opacity: 0.5;
}
.text-left {
  text-align: left;
}
.mr-20 {
  margin-right: 20px;
}
.mb-30 {
  margin-bottom: 30px;
}
.mb-60 {
  margin-bottom: 60px;
}
.mb-20 {
  margin-bottom: 20px;
}
.pb-80 {
  padding-bottom: 80px;
}
.pt-80 {
  padding-bottom: 80px;
}
.mr-0 {
  margin-right: 0;
}
.mt-80 {
  margin-top: 80px;
}
.pb-60 {
  padding-bottom: 60px;
}
.mb-80 {
  margin-bottom: 80px;
}
.language-select-wrapper {
  padding: 8px 20px;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  color: #26211E;
  cursor: pointer;
}
.language-select-wrapper:hover {
  background-color: #BB8A41;
  border: 1px solid #BB8A41;
  transition: 0.3s ease;
}
.what-are-pros-item {
  border: 1px solid #DDDDDD;
  min-height: 357px;
  padding: 20px;
  margin: 10px 0px;
}
.what-are-pros {
  max-width: 1140px;
  margin: 0 auto;
  margin-bottom: 80px;
}
.pros-bottom button {
  margin: 0 auto;
}
.pros-bottom {
  margin-bottom: 60px;
}
.pros-title {
  font-size: 20px;
  font-weight: 700;
  margin-top: 15px;
}
.what-are-pros-item img {
  width: 70px;
  height: 70px;
}
.section-start-up {
  margin: 20px 0px;
}
.all-profile-search {
  padding: 0;
  border: 2px solid #575757;
  border-radius: 0px;
  /* width: 100%; */
  /* height: auto; */
}
.all-profile-search .search-area {
  /* width: 100%; */
  margin-left: 20px;
}
/* .all-profile-search .search-area input {
  border: none;
} */
.dropdown-all-profile {
  background: #fff;
  border: 1px solid #575757;
  border-radius: 0px;
}
.all-profile-filters .clear-filters {
  font-weight: 700;
  font-size: 16px;
  color: #BB8A41;
}
.all-profile-filters {
  border: 1px solid #DDDDDD;
}
.all-profile-filters .accordion-header:after {
  border-top: 1px solid #DDDDDD;
  content: '';
  display: block;
  position: relative;
  width: 85%;
  margin: 0 auto;
}
.all-profile-filters .no-border:after {
  border-top: 0px;
}
.profile-card {
  border: 1px solid #BB8A41;
  margin: 10px 0px;
  padding: 0px 22px;
  height: calc(100% - 20px);
}
.profile-card-img {
  background: #FBF4EC;
  padding: 15px;
  position: relative;
  top: -10px;
  width: 70px !important;
  height: 70px !important;
}
.profile-card-title {
  font-size: 20px;
}
.profile-start-up-cat {
  font-size: 14px;
  color: #575757;
  font-weight: 700;
}
.profile-card .boxdiv {
  background: #FBF4EC;
  padding: 5px 10px;
}
.profile-card .boxdiv p {
  font-size: 12px;
  font-weight: 500 !important;
  color: #DBAA72 !important;
}
.profile-company-div {
  background: #fff;
  border: 1px solid #DDDDDD;
  position: relative;
  top: -135px;
  /* margin: 0 auto; */
}
.profile-img-back {
  width: 100px;
  height: 100px;
  text-align: center;
  padding: 15px;
  background: #FBF4EC;
  border-radius: 50%;
}
.profile-img-back img {
  width: 100%;
  height: 100%;
}
.phone-wrapper {
  display: flex;
  gap: 10px;
  width: 100%;
  position: relative;
}
.phone-wrapper .iti__flag-container {
  width: 100%;
}
.phone-wrapper .iti input {
  width: 132px;
}
.phone-wrapper .iti__selected-flag {
  padding: 0 20px;
  background-color: #fff !important;
}
.phone-wrapper .country-code {
  margin-left: 8px;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  color: #26211E;
}
.phone-wrapper .iti__arrow {
  margin-left: 20px;
}
span#sortText {
  color: #000;
}
span#sortText:after {
  color: #000;
}
p.data-info-title {
  color: #26211E;
  font-weight: 700;
  font-size: 20px;
}
img.info-doc-img {
  width: 175px;
  height: 200px;
  object-fit: cover;
}
p.data-info-desc {
  font-size: 16px;
  font-weight: 400;
  margin-top: 20px;
}
.download-doc a {
  color: #BB8A41 !important;
}
.data-info-item {
  margin: 0px 25px;
  border-bottom: 1px solid #DDDDDD;
}
.social-count-left img {
  width: 100%;
  height: auto;
}
.social-count {
  display: flex;
}
.social-count-left {
  width: 60px;
}
p.social-title {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 0px;
}
p.social-desc {
  font-size: 14px;
}
.social-count-right {
  padding-left: 10px;
}
.dropdown-comment-sort {
  padding: 8px;
}
.dropdown-comment-sort button.btn.btn-primary.dropdown-toggle.btn1 {
  background: #fff !important;
}

.dropdown-comment-sort .btn.btn-primary.dropdown-toggle:after {
  color: #26211E !important;
}

/* Container for flex items */
.flex-container {
  display: flex; /* Use flexbox layout */
  align-items: center; /* Center items vertically */
  width: 100%; /* Full width */
  gap: 20px; /* Space between items */
  padding: 0 20px; /* Padding around the container */
  box-sizing: border-box; /* Include padding in the total width and height */
}

.followers, .following {
  font-size: 16px; /* Font size for consistency */
}

.separator {
  font-size: 16px; /* Ensure the separator is the right size */
  color: #666; /* Set the color for the separator */
  width: 1px; /* Make it a thin vertical line */
  height: 20px; /* Adjust the height to match your design */
  background-color: #666; /* Use background color for the line */
  display: inline-block; /* Ensure it fits inline with other elements */
  line-height: 1; /* Prevent additional space above and below */
}

.event-flag-container {
  position: absolute;
}

.event-flag-container .event-flag-content{
  background: #bb8a41;
  width: auto;
  padding: 5px 10px;
  display: flex;
  align-items: center;
}

.event-flag-container .event-flag-content i{
  color: #fff;
}

.event-flag-container .event-flag-content p{
  color: #fff;
  margin: 0;
}